package com.bonus.core.customer.dto;

public class UfaceResultDTO {
   Boolean success;
   String msg;

   public Boolean getSuccess() {
      return this.success;
   }

   public String getMsg() {
      return this.msg;
   }

   public UfaceResultDTO setSuccess(final Boolean success) {
      this.success = success;
      return this;
   }

   public UfaceResultDTO setMsg(final String msg) {
      this.msg = msg;
      return this;
   }

}
